Authorizations
- Authorization string required header
All requests require a Bearer token in the
Authorizationheader. API keys are prefixed withfdsk_and should be kept secret. You can generate and manage keys from the Developer settings page.
Path Parameters
- id string required
Resource ID for the requested entity. Example: art_01JXY9AZK4KV
Response
application/json- id string
Ferndesk section ID (
sect_...). - helpdeskId string
Ferndesk helpdesk ID (
hd_...). - name string
Section display name.
- isDefault boolean
Whether this section is the default section in the help center.
- position integer
Sort position used for section ordering.
- createdAt string
ISO 8601 timestamp in UTC.
- updatedAt string
ISO 8601 timestamp in UTC.
- translations[] object arraydefault
Localized section translations. Default: [].
+ - Show Child Attributes
- id string
Section translation record ID.
- sectionId string
Ferndesk section ID (
sect_...). - language string
Language code for this translation.
- name string
Localized section name.
- status string
Translation status.
- createdAt string
ISO 8601 timestamp in UTC.
- updatedAt string
ISO 8601 timestamp in UTC.